Subject: Re: [Extra] [Gen-art] Genart last call review of draft-ietf-extra-specialuse-important-03

From: Alissa Cooper <[email-masked]>
Date: Wed, 6 Jun 2018 13:31:38 -0400

Brian, thanks for your review. Barry, thanks for your response. I’ve entered a No Objection ballot.

Alissa

> On May 12, 2018, at 8:34 PM, Barry Leiba <[email-masked]> wrote:
> 
> Thanks for the review, Brian.
> 
> > Thanks for making the reviewer's life so easy.
> 
> My pleasure.
> 
> > I wonder whether the special characters in the title will break
> > some bibliographic software. Both $ and \ can have unexpected effects.
> 
> I think we have others with such characters, but I didn’t check.  In any case, the RFC Editor staff will know, and we’ll deal with it in AUTH48.
> 
> Barry
> 
> 
> -- 
> Barry
> --
> Barry Leiba  ([email-masked] <mailto:[email-masked]>)
> http://internetmessagingtechnology.org/ <http://internetmessagingtechnology.org/>_______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art